	#dhtmlgoodies_slideshow{
		margin-left:auto;
		margin-right:auto;
		margin-top: 0px;
		margin-bottom: 5px;
		/*background-color: #FFF;*/
	}
	
	#previewPane{
		/*border:1px solid #CCCCCC;*/
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:20px;

		position:relative;
		
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		
		height:90px;	/* Height of the images + 2 */
		border:0px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		
		/* CSS HACK */
		height: 90px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/90px;	/* Other browsers */
		height: /**/90px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:0px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:0px;		
	}
	#theImages{
		position:absolute;
		height:200px;
		left:40px;
		width:10000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:0px;
		/*filter: alpha(opacity=50);*/
		/*opacity: 0.5;*/
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		/*background-color:#FFF;*/
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}

.imgsize{
   width: 100%;
	margin-right: 5px;
	margin-top: 10px;
  }
  
  .carousel-image-text-horizontal {
width: 100%;
margin: 0 auto;
position: relative;
display: block;
clear: both;
background: none;
border: none;
padding: 0;
margin-top: 5px;
margin-bottom: 15px;
/*
-webkit-box-shadow: inset 0px 5px 2px -2px rgba(0, 0, 0, 0.09),inset 0px -5px 2px -2px rgba(0, 0, 0, 0.09);
box-shadow: inset 0px 5px 3px -1px rgba(0, 0, 0, 0.09),inset 0px -5px 1px -2px rgba(0, 0, 0, 0.09);
-moz-box-shadow: inset 0px 5px 2px -2px rgba(0, 0, 0, 0.09),inset 0px -5px 2px -2px rgba(0, 0, 0, 0.09);*/
}
	  
	  
 .touchcarousel-container {
margin: 0;
padding: 0;
list-style: none;
left: 0;
}
	  
	  
.touchcarousel-item {
max-width: 150px;
margin: 0;
height:90px;
padding-left: 20px;
--margin-top: 10px;
margin-bottom: 10px;
margin-left: 0;
display: block;
text-align: center;
float: left;
border-right: 1px solid rgba(0, 0, 0, 0.06);
 overflow:hidden;
}


.touchcarousel-lastitem {
max-width: 150px;
margin: 0;
height:90px;
padding-left: 20px;
position: relative;
--margin-top: 10px;
margin-bottom: 10px;
margin-left: 0;
display: block;
text-align: center;
float: left;
}
